\label{sec:sponsorlogos}
% Ok, as that page here is really special, lets make it look special. It
% gets an own pagestyle and also uses more space than any other page!
\thispagestyle{empty}

\voffset-15mm

\addcontentsline{toc}{chapter}{Sponsors: Thank You!}
\begin{center}
\huge{\textsc{Last but not least:}}
\huge{\textsc{Thank you all for making it possible...}}
\end{center}

\enlargethispage{7em}

%% Logos for the DC11 sponsors at:
%% http://lists.debconf.org/lurker/message/20110609.152124.efca92ef.en.html

\includegraphics[width=\textwidth]{images/sponsors/dc11_sponsor_logos.pdf}
%\includegraphics{images/logos/sponsors.pdf}

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc11-report"
% End:
